import java.awt.*;
import java.awt.geom.*;
import java.applet.Applet;
import java.awt.image.*;
import java.net.URL;

public class resimlisekil extends Applet
{
 resimliDesen tp=getImageTexture("ballarat.jpg");
 public resimliDesen 

 public void paint(Graphics g)
 {
 Graphics2D g2d=(Graphics2D)g;
 }
}
